Subject: Re: horseshoes

From: [email-masked] (Mark Kinsler )
Date: Thu, 2 Nov 1995 01:45:16 GMT

In article <[email-masked]>,
Thomas M. Everett  <[email-masked]> wrote:
>I have been making some articles using horseshoes (used ones from real
>horses), and have been cleaning them by using a wire wheel on a
>grinder.  I would like a more efficient way to clean them, and was
>curious if anyone had any ideas.  I have though about using a
>sand-blasting cabinet, but I'm not sure that would be any faster than
>the wire wheel.  Does anyone know of any chemicals that I could dip
>them in to remove rust and other debris?  Which brings me to another
>question.  After cleaning them, I tried a couple of finishes to keep
>them from rusting, but I would like to keep the natural look of the
>steel after it has been brushed with the wheel.  Any ideas????

Sand-blast the horseshoes first.  It'll save an immense amount of time
getting rid of the rust.  You'll be horrified, though, because they'll
look like they've been painted with dull gray paint.  But if you give 
them a light buffing on your wire wheel, you'll find that they polish up 
quite nicely.  I've done this with rr spikes.  I had a bunch of them 
sandblasted at the local tombstone place across from the cemetery.   
  The finish is tougher to deal with, because most varnishes will tend to 
blacken the steel.  I haven't tried it, but others on this group have 
recommended the "clear coat" finish that's used over auto paint.  I've 
seen this done on a show car's gas tank.  I thought the thing was 
stainless steel.  Apparently clear coat is a bit like super glue.  I 
gotta try it sometime.  
  I think you're also supposed to keep the closed end of the horseshoe 
down so that the luck doesn't run out of it.

                                  Mark Kinsler